<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/tc" xml:lang="en" TopicType="Overview">
   <Header>
      <Title>Common</Title>
      <Keyword type="header" order="d1e1444660">
         <Level1>Common</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>You must use <GUIRef href="/baanerp/tc" role="package">Common</GUIRef> to define various
		parameters and other data that is used in the other ERP Enterprise packages. You must
		define this data before you can work with ERP Enterprise.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListIntro> 
            <GUIRef href="/baanerp/tc" role="package">Common</GUIRef> contains the following modules:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/tccom" role="manual">
               <GUIRef href="/baanerp/tc/com" role="module">Common</GUIRef>
            </Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/tcmcs" role="manual">
               <GUIRef href="/baanerp/tc/mcs" role="module">Tables</GUIRef>
            </Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/tcibd" role="manual">
               <GUIRef href="/baanerp/tc/ibd" role="module">Item Base Data</GUIRef>
            </Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/tctrm" role="manual">Terms and Conditions (TRM)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/tcemm" role="manual">
               <GUIRef href="/baanerp/tc/emm" role="module">Enterprise Modeling Management</GUIRef>
            </Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/tcccp" role="manual">
               <GUIRef href="/baanerp/tc/ccp" role="module">Calendars and Periods</GUIRef>
            </Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/tcuef" role="manual" Update="No">Unit Effectivity (UEF)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/tccri" role="manual" Update="No">Currency Initialization (CRI)</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/tc/onlinemanual/tcfin" role="manual">
               <GUIRef href="/baanerp/tc/fin" role="module" Update="No">Financial Integrations</GUIRef>
            </Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/tclct" role="manual">Landed Costs (LCT)</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>